TestGroup:
    test_group: acc-sm-oleg206-client
    testhost: oleg206-client
    submission: Wed Jul 22 00:49:02 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Wed Jul 22 00:49:13 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 43
            return_code: 0
            error:
        -
            name: test_912
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 6
            return_code: 0
            error:
        duration: 109
        status: PASS
